# -*- encoding : utf-8 -*-

class Admin::SpecificMapsController < ApplicationController
  layout "admin"
  before_filter :auth_admin



  def show
    @specific_map = SpecificMap.find(params[:id])

  end

end
